Subject: bug#60796: 27.1; Opening file ending in .sh inside a directory ending in .deb causes hang/100% thread usage

From: Casey Connor <[email-masked]>
Date: Sat, 14 Jan 2023 10:53:28 -0800

Thanks -- does that mean I should not report to Debian as a bug there?

The issue seems to happen with any of the extensions that tramp-archive 
recognizes, not just .deb.

-c

> I can reproduce the problem in my Emacs 27 branch from the Savannah repo
> built on non-Debian GNU/Linux; I cannot reproduce it with Emacs 26 or 28
> and later.  (Emacs 26 does not recognize tramp-archive-enabled, in 27
> and later it does and the default value it t.)
>
> Steve Berman